﻿@charset "utf-8";

@font-face {
  font-family:"Melbourne";
  src: url("fonts/Melbourne_reg.eot?") format("eot"),
       url("fonts/Melbourne_reg.woff") format("woff"),
       url("fonts/Melbourne_reg.ttf") format("truetype"),
       url("fonts/Melbourne_reg.svg#Melbourne") format("svg");
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:"Melbourne-Bold";
  src: url("fonts/Melbourne_bold.eot?") format("eot"),
       url("fonts/Melbourne_bold.woff") format("woff"),
       url("fonts/Melbourne_bold.ttf") format("truetype"),
       url("fonts/Melbourne_bold.svg#Melbourne-Bold") format("svg");
  font-weight:bold;
  font-style:normal;
}

html, body {margin: 0; padding: 0; height:100%;}
body  {text-align: center; font-family: 'Oxygen', Arial, Helvetica, sans-serif; font-size:16px; font-weight:400; line-height:24px; color:#4D4D4F; height:100%;}
a img {border:none;}

h1 {font-family:'Melbourne', sans-serif; font-size:48px; line-height:58px; font-weight:400; color:#00467F; margin:18px 0;}
h2 {font-family:'Melbourne-bold', sans-serif; font-size:38px; line-height:48px; font-weight:400; color:#7C2B80; margin:18px 0;}
h3 {font-family:'Melbourne-bold', sans-serif; font-size:30px; line-height:40px; font-weight:400; color:#4D4D4F; margin:16px 0;}
h4 {font-family:'Oxygen', sans-serif; font-size:18px; line-height:25px; font-weight:700; color:#4D4D4F; margin:16px 0;}
h5 {font-family:'Oxygen', sans-serif; font-size:18px; line-height:25px; font-weight:400; color:#4D4D4F; margin:16px 0;}
p {font-family:'Oxygen', sans-serif; font-size:16px; line-height:24px; font-weight:400; color:#4D4D4F; margin:16px 0;}
a  {color:#7C2B80; text-decoration:none;}
a:hover {text-decoration:underline;}
.img-rollover a:hover img {opacity:0.8;}
i.material-icons {font-family:"Material Icons";  font-style: normal;}

.csc-default ul {list-style:none; padding:0; margin:16px 0;}
.csc-default ul li {padding-left:2em; margin:5px 0;}
.csc-default ol li {margin:5px 0;}
.csc-default ul li:before {content: "•"; font-size:1.5em; color:#7C2B80; margin-left:-1.333em; display:inline-block; vertical-align:top; width:1.333em; text-align:center;}
.csc-textpic-image caption {text-align:center; font-size:14px; color:#B1B1B1;}
blockquote p {padding-left:20px; border-left:1px solid #979797; color:#979797;}

.divider hr {border:none; border-top:1px solid #979797; margin:40px 0;}

.csc-default img{max-width:100%; height:auto;}
iframe {max-width:100%;}
.csc-default p:before, .csc-default h1:before, .csc-default h2:before, .csc-default h3:before, .csc-default h4:before {content:""; display:block; overflow: hidden; width:180px;}
.csc-textpic-left .csc-textpic-image {float:left; margin-right:8px;}

.csc-mailform ul, .csc-mailform ol, .csc-mailform li {list-style:none; margin:0; padding:0; max-width:540px;}
div.csc-mailform ol li {margin:16px 0; padding:0; max-width:540px;}
div.csc-mailform li label {width:12em;}
input[type="submit"]{display:block; font-family:'Oxygen', sans-serif; line-height:28px; padding:8px 20px; font-size:16px; font-weight:700; text-transform:uppercase; text-decoration:none; background-color:#008CCF; color:#ffffff; margin:16px 0; transition:all 0.3s; border:none;}
.csc-mailform input[type="submit"]{color:#ffffff;}
input[type="submit"]:hover {background-color:#00467F; color:#ffffff; text-decoration:none; cursor:pointer;}
.csc-mailform .csc-form-element-textarea textarea, .csc-mailform .csc-form-element-textline input, .csc-mailform select {width:100%; max-width:452px; box-sizing:border-box; }
.csc-mailform input, .csc-mailform option, .csc-mailform textarea {line-height:34px; padding:5px; width:100%; box-sizing:border-box; font-family:'Oxygen', sans-serif; font-size:16px; line-height:24px; font-weight:400; color:#4D4D4F; margin:0; border:1px solid #d4d4d4;}
.csc-mailform .csc-form-element-textarea textarea {resize:vertical;}
.csc-mailform .csc-form-element-radiogroup legend {float:left}
.csc-mailform .csc-form-element-radiogroup label {width:auto; margin:0 10px 0 0; }
.csc-mailform .csc-form-element-radiogroup input {margin:0 30px 0 0; }
.csc-mailform .csc-form-element-radiogroup ol {margin:0; padding:0; display:block; top:0; width:280px; overflow:hidden;}
#content .csc-mailform .csc-form-element-radiogroup ol li {margin:0 0 0 0; padding:0; }


#body{display:table; table-layout:fixed; width:100%; height:100%; min-height:100%; min-width:320px; position:relative; text-align: left;}

#header {display:table-row; height:1px; position:relative; background-color:#ffffff;}
  #header .cell {display:table-cell; position:relative; border-bottom:18px solid #B38BBD; padding:14px 0;}
  #header .logo {position:relative; display:inline-block; vertical-align:bottom; margin:0 20px 0 0; z-index:10;}
  #est {position:absolute; right:16px; bottom:0;}

/* -------- Nav First Level ------------*/
#nav {position:relative; display:inline-block; vertical-align:bottom; height:50px; text-align:left; z-index:5;}
#nav ul {position:relative; max-width:1024px; margin:0 auto; list-style:none; white-space: nowrap; font-size:0; padding:0;}
#nav ul li {position:relative; display:inline-block; *display:inline; *zoom: 1; vertical-align:top;}
#nav ul li a {display:block; padding:0 13px; margin:0; color:#7C2B80; text-decoration:none; font-size:14px; font-weight:400; height:50px; line-height:50px; white-space:no-wrap;}
#nav > ul > li:hover > a {color:#00467F;}
#nav > ul > li.sub:hover > a:after {content:""; display:block; position:absolute; left:50%; margin-left:-6px; bottom:0; width:0; height:0; border:6px solid transparent; border-bottom:6px solid #00467F;}
/* Home */
#nav ul li#home a {padding:0 5px;}
#nav ul li#home i {font-size:28px; line-height:50px;}
#nav ul li#home span {display:none;}
/* Sub Buttons */
.sub-button {display:none; position:absolute; width:50px; height:50px; top:0; right:0; background-color:none; border-left:1px solid #ffffff; cursor:pointer;}
.sub-button:after {content:"\E313"; font-family: 'Material Icons'; color:#005CAB; font-size:30px; display:block; width:100%; line-height:50px; text-align:center;}
.sub-open .sub-button:after {content:"\E316";}
.sub-button:hover:after {color:#7C2B80;}
  /* -------- Nav Menu Button and Icon------------*/
.menu {display:none; max-width:320px;}
.menu a {display:block; padding:0 20px; margin:0; color:#213450; text-decoration:none; font-size:18px; font-weight:300; text-transform:uppercase; height:50px; line-height:50px; white-space:no-wrap;}
.menu a {padding-right:50px;}
.menu a:hover {color:#00467F;}
#menu-icon {position:absolute; bottom:15px; right:14px; width:24px; height:17px;}
  #menu-icon div { position:relative; background-color:#7C2B80; height:2px; margin-bottom:4px;}
  .menu a:hover #menu-icon div {background-color:#00467F;}
/* -------- Nav Second Level ------------*/
#nav > ul > li > ul {display:none; position:absolute; top:50px; left:0; width:auto; min-width:190px; background-color:#00467F;}
#nav > ul > li:last-child > ul, #nav > ul > li:nth-last-child(2) > ul {left:auto; right:0;}
#nav ul li:hover ul {display:block;}
#nav ul li ul li {display:relative; display:block; border-bottom:1px solid #1A598C; }
#nav ul li ul li a {padding-top:0; margin:0; color:#ffffff; font-size:13px; font-weight:400; line-height:35px; height:35px; background-color:#00467F;}
#nav ul li ul li a:hover {background-color:#7C2B80;}
/* Sub Buttons */
#nav ul li ul li .sub-button { border-color:#1A598C;}
#nav ul li ul li.sub .sub-button:after {content:"\E313"; font-family: 'Material Icons'; background-color:#00467F; color:#ffffff; font-size:30px; display:block; width:100%; line-height:50px; text-align:center;}
#nav ul li ul li.sub-open .sub-button:after {content:"\E316"; color:#ffffff;}
#nav ul li ul li.sub-open .sub-button:hover:after {background-color:#7C2B80; color:#ffffff;}
#nav ul li ul li.sub .sub-button:hover:after {background-color:#7C2B80; color:#ffffff; }
/* -------- Nav Third Level------------*/
#nav ul li ul li ul {position:relative; display:block; background-color:#003865; border-left:10px solid #00467F; min-width:auto; }
#nav ul li:hover ul li ul{display:block;}
#nav ul li ul li ul li {border-bottom:1px solid #00467F;}
#nav ul li ul li ul li:last-child {border-bottom:none;}
#nav ul li ul li ul li a{background-color:#003865;}


#content {display:table-row; position:relative;}
.content-inner {position:relative; max-width:1024px; margin:0 auto;}
.content-one {position:relative; margin:40px;}
.content-two{display:table; table-layout:fixed; width:100%; box-sizing:border-box; margin:40px 0; border-spacing: 40px 0;}
.content-cell {position:relative; display:table-cell; vertical-align:top;}
.button, .download {cursor:pointer; font-family:'Oxygen', san-serif; display:inline-block; line-height:28px; padding:8px 20px; font-size:16px; font-weight:700; text-transform:uppercase; text-decoration:none; background-color:#008CCF; color:#ffffff; margin:16px 0; transition:all 0.3s;}
.button:hover, .download:hover {text-decoration:none; background-color:#00467F; color:#ffffff;}
.download:before {content:"\E2C4"; font-family:'Material Icons'; margin-right:10px; font-size:24px; display:inline-block; vertical-align:middle;}
.clear {clear:both;}
.center, .align-center {text-align:center;}
.right, .align-right {text-align:right;}
#content img {max-width:100%; height:auto;}
.empty {display:none;}

/*Calendar Date*/
.calendar {padding:0 0 40px 80px; position:relative;}
.calendar .csc-header p {display:none;}
.calendar h3 {border-bottom: 1px solid #979797; padding-bottom: 16px;}
.calendar-date {position:absolute; left:0; top:0; padding:0; margin:0; width:60px; text-align:center;}
.calendar-date .day{font-size:24px; background-color:#CACACA; padding:5px 0;}
.calendar-date .month{font-size:10px; background-color:#00467F; color:#ffffff; border-bottom:1px solid #ffffff;}

.facebook {display:inline-block; vertical-align:middle; margin:5px; font-size:0; text-indent:-999px; color:transparent; width:32px; height:32px; background:url(images/icon-facebook.svg) no-repeat center center;}
.facebook:hover {opacity:0.8;}
.linkedin {display:inline-block; vertical-align:middle; margin:5px; font-size:0; text-indent:-999px; color:transparent; width:32px; height:32px; background:url(images/icon-linkedin.svg) no-repeat center center;}
.linkedin:hover {opacity:0.8;}
.twitter {display:inline-block; vertical-align:middle; margin:5px; font-size:0; text-indent:-999px; color:transparent; width:32px; height:32px; background:url(images/icon-twitter.svg) no-repeat center center;}
.twitter:hover {opacity:0.8;}
.google {display:inline-block; vertical-align:middle; margin:5px; font-size:0; text-indent:-999px; color:transparent; width:32px; height:32px; background:url(images/icon-google.svg) no-repeat center center;}
.google:hover {opacity:0.8;}


.slider {position:relative; max-width:1920px; margin:0 auto;}
.slider .csc-textpic-imagewrap, .mini-slider .csc-textpic-imagewrap {float:none !important;}
.mini-slider {position:relative; width:240px; margin:0;}


.full-logo-slider {display: block; position:relative; margin:0;}
.full-logo-slider .csc-textpic-left .csc-textpic-image {position: relative;  margin-right:0; vertical-align: middle;  -webkit-transition: 0 linear left; -moz-transition: 0 linear left; transition: 0 linear left;}
.full-logo-slider .csc-textpic-left .csc-textpic-image{margin-bottom:0 !important; overflow:hidden; width:150px; height:100px;}
.full-logo-slider .rslides_nav {color:transparent; text-indent:-9999px; position:absolute; width:23px; bottom:0; top:0; margin:0; opacity:0.1; z-index:2;}
.full-logo-slider .rslides_nav:hover {opacity:0.3;} 
.full-logo-slider a.prev {left:0; background:url(images/mini-arrow-left.svg) no-repeat center center; background-size:contain;}
.full-logo-slider a.next {right:0; background:url(images/mini-arrow-right.svg) no-repeat center center; background-size:contain;}
.full-logo-slider .csc-textpic-image {padding:0 45px;}



.rslides {position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0; z-index:1;}
.rslides li {-webkit-backface-visibility:hidden; position:absolute; display:none; width:100%; left:0; top:0; margin:0;}
.rslides .csc-textpic-image a {display:block; position:absolute; top:0; bottom:0; left:0; right:0;}
.slider .csc-default ul li, .mini-slider .csc-default ul li{ padding:0;}
.slider .csc-default ul li:before, .mini-slider .csc-default ul li:before {display:none;}
.rslides li:first-child {position:relative; display:block;}
.slider .csc-textpic-left .csc-textpic-image, .mini-slider .csc-textpic-left .csc-textpic-image {float:none; margin-right:0;}
.slider .csc-textpic-left .csc-textpic-image{height:500px; width:100%; background-size:cover !important; margin-bottom:0 !important;}
.mini-slider .csc-textpic-left .csc-textpic-image{margin-bottom:0 !important; overflow:hidden; width:150px; height:100px;}
.rslides img {display:block; height:auto; width:100%; border:0; margin:0 auto;}
  .rslides_tabs {position:relative; list-style:none; padding:0; height:56px;  text-align:center; z-index:1; clear:both; margin:0 auto; clear:both; background-color:#ffffff;}
  .rslides_tabs li{display:inline-block;}
  .rslides_tabs li a{display:inline-block; margin:20px 7px; text-indent:-9999px; width:15px; height:15px; background-color:#5d5d5d; border-radius:50%;}
  .rslides_tabs li.rslides_here a {background-color:#969696;}
  .rslides_nav {color:transparent; text-indent:-9999px; position:absolute; width:4.5%; bottom:56px; top:0; margin:20px; opacity:0.6; z-index:2; transition:opacity 0.3s;}
  .mini-slider .rslides_nav {color:transparent; text-indent:-9999px; position:absolute; width:23px; bottom:0; top:0; margin:0; opacity:0.1; z-index:2;}
  .rslides_nav:hover {opacity:1;}

  .slider a.prev {left:0; background:url(images/arrow-left.svg) no-repeat center center; background-size:contain;}
  .slider a.next {right:0; background:url(images/arrow-right.svg) no-repeat center center; background-size:contain;}
  .mini-slider a.prev {left:0; background:url(images/mini-arrow-left.svg) no-repeat center center; background-size:contain;}
  .mini-slider a.next {right:0; background:url(images/mini-arrow-right.svg) no-repeat center center; background-size:contain;}
  .mini-slider .csc-textpic-image {padding:0 45px;}
  
  .social a {margin-right:5px;}
  .social a circle {fill:#008CCF; transition:all 0.3s;}
  .social a:hover circle {fill:#7C2B80;}
  
  #cta {font-size:0; text-align:center;}
  .cta {position:relative; display:inline-block; width:200px; height:90px; margin:10px; padding:7px; text-decoration:none; background:url(images/icon-corner.svg) no-repeat bottom right;}
  .cta > div {overflow:hidden; height:90px;}
  a.cta > div {transition:all 0.3s;}
  .cta:hover {text-decoration:none;}
  #cta a.cta:hover > div {background-color:#606874;}
  .cta h2 {font-family:'Melbourne', Sans-serif; font-size:32px; line-height:34px; color:#ffffff; margin:10px 0;}
  .cta h2 span {font-family:'Melbourne-bold', Sans-serif;}
  .cta h2 span span {font-family:'Melbourne', Sans-serif; font-size:24px;}
  .cta h6 {font-family:'Lobster', Sans-serif; font-size:14px; font-weight:400; line-height:20px; margin:0 0 5px 0; color:#00467F;}
  #cta-join > div{background-color:#7C2B83;}
  #cta-members > div {background-color:#008CCF;}
  #cta-member > div {background-color:#0d714d;}
  #cta-leaders > div {background-color:#F0532D; text-align:left;}
    #cta-leaders .cta-icon {margin:6px 20px;}
  #cta-events > div {background-color:#00467F; text-align:left;}
      #cta-events .cta-icon {margin:13px 10px;}
  #cta-blog > div {background-color:#B890C2;}
    #cta-blog .cta-icon {margin:14px 19px;}
  #cta-social > div {background-color:#A5E7F6;}
    #cta-social h6 {margin-top:15px;}
  .cta-icon {float:left;}
  
  #logos {text-align:justify;}
  #logos:after {content:""; display:inline-block; width:100%;}
  #logos .mini-slider {display:inline-block;}
  #logos h1 {display:inline-block;}
  #logos h1 span {display:block; margin-left:20px;}
  
  #welcome {position:relative; padding-right:400px; margin:40px 0;}
  #welcome-right {position:absolute; right:0; top:0; width:380px; height:100%; background:url(images/welcome.jpg) no-repeat center center; background-size:cover;}
  #welcome h5 {border-top:1px solid #979797; border-bottom:1px solid #979797; padding:12px 0 12px 100px; text-align:right; background:url(images/icon-welcome.svg) no-repeat 22px center;}
  
  #connected {padding:20px; background-color:rgba(212,212,212,0.38); background: linear-gradient(to right, rgba(212,212,212,0.38) 0%,rgba(231,231,231,0.38) 50%,rgba(212,212,212,0.38) 100%); overflow:hidden;}
  #connected h1 {font-size:50px; line-height:76px; color:#7C2B80; margin:0; display:inline-block; vertical-align:middle;}
  #connected-right {float:right;}
  #connected p {display:inline-block; color:#00467F; text-align:right; vertical-align:middle; margin:0 20px;}
  #connected img {vertical-align:middle; margin-right:20px;}
  
  #info {position:relative; background-color:#00467F; max-width:1024px; margin:0 auto; box-sizing:border-box; padding:40px;}
  #info:before {content:""; display:block; width:0; height:0; border-style:solid; border-width:15px; border-color:#ffffff transparent transparent transparent; position:absolute; top:0; left:50%; margin-left:-15px;}
  #info p {font-size:12px; line-height:18px; font-weight:300; color:#ffffff; width:40%; padding:20px 40px; box-sizing:border-box;}
  #info img {width:40%;}
  #info img#chart {width:55%; position:absolute; right:0; top:0; margin:100px 40px;}
  
  #tile {position:relative; margin:40px 30px; display:-webkit-flex; display:flex; flex-wrap:wrap; -webkit-flex-wrap:wrap;}
  .tile {position:relative; max-width:250px; min-width:200px; float:left; padding:20px; margin:10px; border:1px solid #979797;}

  #pop {position:fixed; top:0; left:0; right:0; height:0; background:rgba(0,0,0,0.8); overflow:hidden; z-index:999; opacity:0; transition:opacity 0.5s;}
  #pop.pop-open {bottom:0; height:auto; overflow-y:auto; opacity:1;}
  #signup {position:relative; max-width:420px; padding:40px; box-shadow:2px 2px 6px rgba(0,0,0,0.5); margin:0 auto 40px auto; transition:margin 0.5s; background-color:#ffffff; border-bottom:18px solid #B38BBD;}
  #pop.pop-open #signup {margin:40px auto;}
  #signup h2 {margin:0 0 16px 0; padding:100px 0 0 0; background:url(images/icon-newsletter.svg) no-repeat top center; background-size:80px 80px; font-size:50px; line-height:34px; text-transform:uppercase; text-align:center;}
  #signup h2 span {display:block; font-size:27px;}
  #signup .close {font-size:30px; cursor:pointer; opacity:0.5; position:absolute; top:0; right:0; padding:10px;}
  #signup .close:hover {opacity:0.8;}
  #signup .indicates-required, #signup .asterisk {font-size:10px; color:#7C2B80;}
  #signup .mc-field-group {margin:16px 0;}
  #signup label{font-family:'Oxygen', sans-serif; font-size:16px; line-height:24px; font-weight:400; color:#4D4D4F; margin:0;}
  #signup input[type="text"], #signup input[type="email"], #signup input[type="number"] {line-height:34px; padding:5px; width:100%; box-sizing:border-box; font-family:'Oxygen', sans-serif; font-size:16px; line-height:24px; font-weight:400; color:#4D4D4F; margin:0; border:1px solid #d4d4d4;}
  #signup input[type="number"] {line-height:24px; -moz-appearance:textfield;}
  #signup input[type=number]::-webkit-inner-spin-button, #signup input[type=number]::-webkit-outer-spin-button {-webkit-appearance:none; margin:0;}
  #signup .clear {text-align:center;}
  #signup  input[type="submit"] {display:inline-block;}
  
  #pop.pop-open.fadeout {opacity:0;}
  #pop.pop-open.fadeout #signup {margin:0 auto;}

  /*--- Awards Popup ---*/
  #awards.noawards {display:none;}
  #awards {position:fixed; top:0; left:0; right:0; height:0; min-width:320px; background:rgba(0,0,0,0.8); overflow:hidden; z-index:999; opacity:0; transition:opacity 0.5s;}
  #awards.pop-open {bottom:0; height:auto; overflow-y:auto; opacity:1;}
  #awards-box {text-align:center; position:relative; max-width:400px; padding:40px 0; box-shadow:2px 2px 6px rgba(0,0,0,0.5); margin:0 auto 40px auto; transition:margin 0.5s; background-color:#ffffff; border-bottom:18px solid #B38BBD;}
  #awards.pop-open #awards-box {margin:40px auto;}
  #awards-box .close {font-size:30px; cursor:pointer; opacity:0.5; position:absolute; top:0; right:0; padding:10px;}
  #awards-box .close:hover {opacity:0.8;}
  #awards.pop-open.fadeout {opacity:0;}
  #awards.pop-open.fadeout #awards-box {margin:0 auto;}
  #awards img {margin-bottom:20px;}
  #awards1 {font-family:'Melbourne', sans-serif; font-size:21px; line-height:1.5; margin:0; color:#00467F;}
  #awards2 {font-family:'Melbourne-Bold', sans-serif; font-size:33px; line-height:1.5; margin:0; color:#7C2B83;}
  #awards3 {font-family:'Melbourne', sans-serif; font-size:30px; line-height:1; margin:0; color:#00467F;}
  #awards4 {font-family:'Melbourne-Bold', sans-serif; font-size:80px; line-height:1; margin:0; color:#00467F;}

/*------ Expand ------*/
.expand {}
.expand .csc-header {cursor:pointer;}
.expand .csc-header h1, .expand .csc-header h2, .expand .csc-header h3, .expand .csc-header h4, .expand .csc-header h5 {position:relative;  margin:0; padding:0 0 0 35px; border-bottom:1px solid transparent;}
.expand .csc-header h1:before, .expand .csc-header h2:before, .expand .csc-header h3:before, .expand .csc-header h4:before, .expand .csc-header h5:before {content:"\E148"; font-family:'Material Icons'; color:#999999; position:absolute; left:0; top:0; display:block; font-size:0.8em;}
.expand .csc-header h1:hover:before, .expand .csc-header h2:hover:before, .expand .csc-header h3:hover:before, .expand .csc-header h4:hover:before, .expand .csc-header h5:hover:before {content:"\E147";}
.expand .csc-header.expand-open h1:before, .expand .csc-header.expand-open h2:before, .expand .csc-header.expand-open h3:before, .expand .csc-header.expand-open h4:before, .expand .csc-header.expand-open h5:before {content:"\E15D";}
.expand .csc-header.expand-open h1:hover:before, .expand .csc-header.expand-open h2:hover:before, .expand .csc-header.expand-open h3:hover:before, .expand .csc-header.expand-open h4:hover:before, .expand .csc-header.expand-open h5:hover:before {content:"\E15C";}
.expand > .csc-textpic-text, .expand > .csc-textpic {display:none; padding:0 0 0 35px;}
  
#footer {display:table-row; width:100%; height:1px; color:#00467F;}
  #footer > .cell {padding:25px 0 40px 0; overflow:hidden; background-color:#F0F0F0; border-top:12px solid #B38BBD;}
  #footer .content-inner {padding:0 40px; box-sizing:border-box;}
  #footer .clear {display:none;}
  #footer .logo {position:absolute; right:40px; top:0;}
  
  #footer h6 {font-family:'Lobster', Sans-serif; font-size:14px; font-weight:400; line-height:20px; margin:0 0 5px 0; color:#00467F; transition:all 0.3s;}
  
  #map {display:inline-block; text-decoration:none; text-align:center; margin-right:20px;}
  #map path {fill:#008CCF; transition:all 0.3s;}
  #map:hover path {fill:#7C2B80;}
  #map:hover h6 {color:#7C2B80;}
  
  .footer-details {display:inline-block; font-size:10px; line-height:14px; vertical-align:top; margin-right:25px;}
  .footer-details a {color:#00467F;}
  .footer-details span {font-weight:700;}
  .leftline {border-left:1px solid #00467F; padding-left:8px;}
  
  #sitemap {display:inline-block; margin-right:25px; text-align:center;}
  #sitemap a path {fill:#008CCF; transition:all 0.3s;}
  #sitemap a:hover path {fill:#7C2B80;}

  #footer .social {display:inline-block;}
  
  #website {position:absolute; bottom:-30px; right:40px; font-family:helvetica, arial, sans-serif; font-size:10px; line-height:46px; text-indent:0; color:#00467F;}
  #website a {display:inline-block; vertical-align:middle;}
  #website a:hover {opacity:0.7;}





@media screen and (max-width:1024px) {
  #header .cell {padding:0 0 1px 0; border-width:4px;}
  #header .logo {height:50px; display:block; float:left;}
  #header .logo img {width:auto; height:100%;}
  #est {position:relative; width:50px; height:50px;}

  #nav {position:absolute; right:0; top:0; width:320px;}
  #nav > ul {padding-left:0; margin:0; max-width:320px;}
  #nav ul.menu-closed {height:0; overflow:hidden;}
  #nav ul.menu-open {height:auto; background-color:#ffffff; border-right:1px solid #d3d6dc; box-shadow:-2px 2px 4px rgba(0,0,0,0.2); overflow:hidden;}  
  #nav ul li{display:block; border-bottom:1px solid #d3d6dc;}
  #nav ul li:hover ul {display:none;}
  .menu {display:block;}
  #nav ul li.sub ul{display:none;}
  #nav ul li.sub-open ul{display:block;}
  #nav ul li ul {position:relative; top:auto; left:auto; width:auto; background-color:#eeeff1; border-color:#d3d6dc; margin:0 0 0 10px;}
  #nav ul li ul li a{height:50px; line-height:50px;}
  #nav ul li ul li.sub ul {display:none;}
  #nav ul li ul li.sub-open ul {display:block;}
  .sub-button { display:block;}
  #nav > ul > li.sub:hover > a:before {display:none;}
  #nav > ul > li.sub:hover > a:after {display:none;}

  #nav ul li#home a {padding:0 13px;}
  #nav ul li#home i {display:none;}
  #nav ul li#home span {display:inline;}

  .slider .csc-textpic-left .csc-textpic-image{height:0; padding-bottom:48.8%;}

}


@media screen and (max-width:960px) {
  .content-one {margin:20px;}
  .content-two {display:block;}
  .content-two .content-cell{display:block; margin:40px 20px; padding:0;}
  #footer .content-inner {padding:0 20px;}
    #footer .logo {right:20px;}
    #website {right:20px;}
  #tile  {margin:40px 10px;}

  #info {padding:40px 20px; text-align:center;}
  #info p {width:auto; max-width:420px; padding:0; margin:40px auto;}
  #info img {width:100%; height:auto;}
  #info img#chart {width:100%; height:auto; position:relative; margin:40px 0 20px 0;}

  }


@media screen and (max-width:900px) {
  #footer .clear {display:block; height:20px;}

  #logos {text-align:center;}
  #logos .mini-slider {display:inline-block;}
  #logos h1 {display:block;}
  #logos h1 span {display:inline; margin-left:0;}

  #connected {text-align:center;}
  #connected-right {float:none;}
}

@media screen and (max-width:800px) {
  .csc-textpic-text {margin:0 !important;}
  .csc-textpic-imagewrap {float:none !important; margin:0;}
  .csc-textpic-imagewrap img {margin:0 auto;}
  
  #welcome {padding-right:0; text-align:center;}
  #welcome-right {position:relative; max-width:380px; width:auto; height:180px; margin:20px auto;}

}

@media screen and (max-width:640px) {
  #footer {text-align:center;}
  #footer > .cell {padding:15px 20px 20px 20px;}
  #footer .logo {position:relative; right:auto;}
  #map {display:block; margin:10px 0 0 0;}
  .footer-details {display:block; margin:10px 0;}
  .leftline {border:none; border-top:1px dotted #C1C1C1; max-width:200px; margin:10px auto 0 auto; padding:10px 0 0 0;}
  #br {display:none;}
  #website {position:relative; bottom:auto; right:auto;}
  
  #connected h1 {font-size:40px; line-height:76px; color:#7C2B80; margin:0; display:inline-block; vertical-align:middle;}
  #connected p {display:block; text-align:center;}
  #connected img {margin-right:0; display:block; margin:0 auto;}

}

@media screen and (max-width:500px) {
  #welcome h5 {padding:12px 0 12px 70px; background:url(images/icon-welcome.svg) no-repeat left center;}
}


/*Additional Styles*/

#invite-text {
  display: none;
}

#mob-button {
  display: none;
}

#nom-ctas {
  display: block;
}

.col-left {
  width: 50%;
  float: left;
}

.col-right {
  width: 50%;
  float: right;
}

@media only screen and (max-width: 40em) { 
.col-left {
  width: 100%;
  padding: 15px;
  float: none;
}

.col-right {
  width: 100%;
  padding: 15px;
  float: none;
}
}


@media only screen and (max-width: 62.500em) {

#invite {
  display: none;
}

#invite-text {
  display: inline-block;
  text-align: center;
  font-family:'Oxygen', sans-serif; 
  font-size:18px; 
  line-height:25px; 
  font-weight:400; 
  color:#4D4D4F; 
  margin:16px 0;
}

#mob-button {
  display: inline-block;
}

#nom-ctas {
  display: none;
}
}



.grid01 {
  position: relative;
  clear: both;
  margin: 0 auto;
  padding: 1em 0 4em;
  max-width: 1000px;
  list-style: none;
  text-align: center;
}

/* Common style */
.grid01 figure {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  min-width: 320px;
  max-width: 480px;
  max-height: 360px;
  width: 48%;
  height: auto;
  background: #7C2B80;
  text-align: center;
  cursor: pointer;
}

.grid01 figure img {
  position: relative;
  display: block;
  min-height: 100%;
  max-width: 100%;
  opacity: 0.8;
}

.grid01 figure figcaption {
  padding: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.grid01 figure figcaption::before,
.grid01 figure figcaption::after {
  pointer-events: none;
}

.grid01 figure figcaption,
.grid01 figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid01 figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.grid01 figure h2 {
  word-spacing: ;
  font-weight: 300;
}

.grid01 figure h2 span {
  font-weight: 800;
}

.grid01 figure h2,
.grid01 figure p {
  margin: 0;
}

.grid01 figure p {
  letter-spacing: 1px;
  font-size: 68.5%;
}



/*---------------*/
/***** Sarah *****/
/*---------------*/

figure.effect-sarah {
  background: #7C2B80;
}

figure.effect-sarah img {
  max-width: none;
  width: -webkit-calc(100% + 20px);
  width: calc(100% + 20px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

figure.effect-sarah:hover img {
  opacity: 0.4;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

figure.effect-sarah figcaption {
  text-align: left;
}

figure.effect-sarah h2 {
  position: relative;
  overflow: hidden;
  padding: 0.5em 0;
  color: #ffffff;
}



figure.effect-sarah h2::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background: #fff;
  content: '';
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(-100%,0,0);
  transform: translate3d(-100%,0,0);
}

figure.effect-sarah:hover h2::after {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

figure.effect-sarah p {
  padding: 1em 0;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(100%,0,0);
  transform: translate3d(100%,0,0);
  color: #ffffff;
}

figure.effect-sarah:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}


/* Ripple Out */
@-webkit-keyframes hvr-ripple-out {
  100% {
    top: -12px;
    right: -12px;
    bottom: -12px;
    left: -12px;
    opacity: 0;
  }
}

@keyframes hvr-ripple-out {
  100% {
    top: -12px;
    right: -12px;
    bottom: -12px;
    left: -12px;
    opacity: 0;
  }
}

.hvr-ripple-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}
.hvr-ripple-out:before {
  content: '';
  position: absolute;
  border: #e1e1e1 solid 6px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}
.hvr-ripple-out:hover:before, .hvr-ripple-out:focus:before, .hvr-ripple-out:active:before {
  -webkit-animation-name: hvr-ripple-out;
  animation-name: hvr-ripple-out;
}

/* Fade */
.hvr-fade {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}
.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {
  background-color: #2098d1;
  color: white;
}

.basic-hover {
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

.basic-hover:hover, .basic-hover:focus, .basic-hover:active {
  opacity: 0.8;
}


/* -------- News plugin for EVENTS ------------*/ 

.internal .news {max-width:960px; margin:0 auto;}
.news-list-view .article {position:relative; margin:20px 0 0 0; padding:20px 0 20px 80px; border-bottom:1px solid #333333;}
.news .article:last-child {padding-bottom:20px; margin-bottom:40px;}

.news-list-view .news-list-date {position:absolute; top:20px; left:0; width:70px; text-align:center; color:#333333; text-transform:uppercase;}
.news-date-top {font-family:'Melbourne', Sans-serif; font-size:40px; font-weight:800; line-height:46px; color: #7C2B80; background-color:#e6e6e6;}
.news-date-bottom {font-size:14px; font-weight:800; line-height:20px; padding-top:10px;}

.news-single .article .news-img-wrap {display:none; float: right; max-width: 300px; margin: 0 0 1em 1em; padding:1em; border: 0;}
.news-list-view .button {margin:1em;}
.news .article .news-img-wrap {margin:1em !important;}
.news .article .header h3 {font-size:24px; line-height: 28px;}

.news-single .article .teaser-text {display:none;}

.news .news-list-view .article h3 {margin:0;}
.news .news-list-view .footer {display:none;}

.news .news-list-view .news-img-wrap {position:relative; overflow:hidden; float:left; background:#ffffff; max-width:300px; margin-right: 1em;}
.news .news-list-view .news-img-wrap a {padding:0; border:none;}

.article .facebook {margin-top: 3em;}
.article .social .like {margin-bottom: 0.8em;}
.article .social .share {margin-bottom: 0.8em;}
.article .social .twitter {margin-bottom: 0.8em;}




/* Chamber Events Calendar */

/* card style */

#c7281 .news .news-list-view .article {display: inline-block; padding-right: 1em; max-width:300px; max-height: 500px; min-height:500px; overflow: hidden; margin:2em; background: #FFFFFF; box-shadow:0 2px 4px rgba(0,0,0,0.4);}



/*--- News Calendar View --- */

#c7282 .news form {display:none;}  
#c7282 .news .col-md-3 {display:none;} 


#c7282 .news form label {display:none;}
#c7282 .news form h4 {display:none;}
#c7282 .news form ul {display:none;}

/* 
#c4588 .news form .btn-default {margin-top:20px;}
#c4588 .news form .form-group {margin-top:20px;}
*/



#c7282 .news .hasevents {
    background:#008CCF;
    border-radius: 50%;
    width: 2.71429vh;
    height: 2.71429vh;
    text-align: center;
    margin:5px; 
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#c7282 .news .hasevents a {color:#FFFFFF !important;}  
#c7282 .news .hasevents .today a {color:#388e3c !important;}   

#c7282 .news .hasevents div {display:none;}

#c7281 .news h2 {display:none !important; border:none !important;}

#c7282 li.pager-title {font-family: 'Melbourne-bold', sans-serif; font-size: 24px; line-height: 24px; font-weight: 400; color: #7C2B80;}

@media only screen and (min-width: 540px) and (max-width: 1024px) { 
#c7281 .news .news-list-view .article {max-width: 100%;}
#c7281 .news .news-list-view .article {max-width: 100%;}
} 


/* Chamber Member Listing */


#c8146 .news-list-date {display: none;} 

#c8146 .more {display: none;} 




